page-client-details {
  .header_left{
    text-align: left;
    color: #fff;
    font-size: 1.8rem;
  }
  .header_right{
    color: #fff;
    text-align: right;
    font-size: 1.8rem;
  }
  .label-md {
    margin: 0px;
  }
  .error_message {
    width: 100% !important;
    text-align: right;
    float: right;
    font-size: 80%;
    color: red;
    background: #fff;
  }



  .list-md {
    margin: 0px;
    width: 100%;
    padding-left: 16px;
    padding-right: 16px;
    margin: 5px 0px 10px 0px;
  }
  .scroll-content{
    padding: 0px;
  }
  .row-section{
    text-align: right;
  }
  .cancel-section{
    padding: 0;
    margin: 0;
  }
  .submit-section{
    padding: 0;
    margin: 0;
  }
  .cancel_button{
    background: green;
    width: 100%;
    margin: 0;
    border-radius: 0px;
    height: 45px;
    border-right: 1px solid #fff;
    font-size: 1.8rem;
  }
  .save_button{
    width: 100%;
    margin: 0;
    border-radius: 0px;
    height: 45px;
    font-size: 1.8rem;
  }

  .item-md{
    padding-left: 0px;
    padding-right: 0px;
  }
}
